#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-3iC0FXwM47xF854tglIBGk
key:                  hls-call-hierarchy-plugin-1.2.0.0-3iC0FXwM47xF854tglIBGk
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  ec3418aa3830b43a842ab6e3fa705c4c
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-3iC0FXwM47xF854tglIBGk
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-AXJEg4TcGdlCzHYCdhEv7Y
    ghcide-1.10.0.0-LNEIdmghQH4GSZXZNVj6uL
    hiedb-0.4.3.0-1SAxF9zYJXz1lFpyYKfDXJ
    hls-plugin-api-1.6.0.0-GdHz8lcrHEJ28s5Auky6PY
    lens-5.2.3-3sE8yHfVdXl3X1dHWPyfrg
    lsp-1.6.0.0-KJJ2XFyjsGGKSf3m1wwPr5
    sqlite-simple-0.4.19.0-D9N0nug9k2oAXH6h9qY9iy text-1.2.5.0
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

